query HostsQuery {
  hosts(names: ["frontend"]) {
    exactTotalMatching
    totals {
      totalUp
      totalActive
      totalReturned
      totalMatching
    }
    hostList {
      lastReportedTime
      name
      isMuted
      muteTimeout
      apps
      tagsBySource {
        Datadog
      }
      up
      metrics {
        load
        cpu
        iowait
      }
      liveMetrics {
        cpu
        iowait
        load15
      }
      sources
      hostName
      id
      aliases
    }
  }
}